.header__btn-material{
	&:hover{
		background-color: #b063d8;
		border: none;
	}
}

.clear{
  width: 0;
  height: 0;
  clear: both;
}

button{
  outline: none;
}
.section-first__list-element-pl-mn-wrapper {
  overflow: hidden;
  background-color: white; }
  .section-first__list-element-pl-mn-wrapper div {
    background: none !important;
    height: inherit !important;
    margin: 0 !important;
    position: relative;
    color: #3d3d3d; }
    .section-first__list-element-pl-mn-wrapper div::before {
      content: "" !important;
      width: 5px !important;
      height: 0; }
    .section-first__list-element-pl-mn-wrapper div:hover {
      background-color: #8e5499 !important;
      color: white; }
    .section-first__list-element-pl-mn-wrapper div p {
      position: absolute;
      margin: 0;
      width: inherit; }
    .section-first__list-element-pl-mn-wrapper div:nth-of-type(1) {
      border-right: 1px solid #d3d3d3 !important;
      width: 17px !important; }
      .section-first__list-element-pl-mn-wrapper div:nth-of-type(1) p {
        left: 7px;
        top: -1px; }
    .section-first__list-element-pl-mn-wrapper div:nth-of-type(2) {
      width: 16.5px !important;
      float: right; }
      .section-first__list-element-pl-mn-wrapper div:nth-of-type(2) p {
        left: 3.5px;
        top: -1px; }

div[class*="left-like"]:hover {
  background: url("../images/pic_slava/fingup.png"); }

div[class*="left-dislike"]:hover {
  background: url("../images/pic_slava/fingd.png"); }

.section-third__add-block-text:hover {
  color: #b063d8; }

.section-first__left-more:hover, .right-list-elm-last-wrap__title:hover, .section-four__menu-list-element:hover, .talks-content__registration:hover {
  border: none;
  color: #b670db;
  text-decoration: none; }

.lst-element-content-list-text:hover {
  border: none; }

.section-four__content-list-element-head-title:hover {
  border: none;
  color: #805596;
  text-decoration: none;
  cursor: pointer; }

.section-five__content-list-element-head-text:hover {
  cursor: pointer; }

.section-five__content-btn-more:hover {
  border: none;
  background-color: #805596;
  text-decoration: none;
  cursor: pointer; }

.talks-content__comments-block-form-input:hover {
  border: 1px solid #805596; }

.talks-content__comments-block-form-input:focus {
  border: 1px solid #805596; }

input {
  outline: none; }

.talks-content__comments-block-form-button:hover {
  background-color: #bc3446;
  cursor: pointer; }

.article__footer-another-articls-item-title:hover {
  color: #f7a808;
  cursor: pointer; }

.section-five__content-btn-more:hover span {
  border: none; }

.talk:hover {
  color: #d35263 !important;
  text-decoration: none !important; }

.game-btn__down:hover {
  color: white;
  background-color: #b063d8; }

.mmo__footer-list-element:hover {
  color: #873aaf;
  text-decoration: none;
  cursor: pointer; }

.content-first__right-list-element-head-title:hover {
  cursor: pointer; }

.content-first__right-list-element-btn:hover {
  background-color: #bc3446;
  cursor: pointer; }

.games-content__second-left-list-element-wrapp-titl:hover, .fullcolor--mod__title:hover {
  color: #ffae00;
  cursor: pointer; }

.games-content__second-left-list-down-block-btn:hover, .games-content__third-list-element-prev:hover, .games-content__third-list-element-next:hover {
  background-color: #b063d8; }

.lst-elm-prev-spec:hover, .lst-elm-next-spec:hover {
  background-color: #bc3446; }

.games-content__four-block-list-element-img-head-title:hover {
  cursor: pointer; }

.games-content__four-down-btn:hover, .five-cont-prev-spec:hover, .five-cont-next-spec:hover {
  cursor: pointer;
  background-color: #bc3446; }

.games-content__first-title-link:hover {
  cursor: pointer;
  color: #b063d8;
  border: none; }

.article__content-mini-slider-prev:hover, .article__content-mini-slider-next:hover {
  cursor: pointer;
  background-color: #b063d8; }

.article__head-info-list-element-link:hover {
  color: #9d80ae;
  text-decoration: none; }

.article__sitebar-frst-blck-read-late:hover {
  cursor: pointer;
  background-color: #bc3446; }

.article__sitebar-scnd-blck-head-list-element:hover, .article__sitebar-scnd-blck-content-item-link:hover {
  color: #ffae00;
  text-decoration: none; }

.article__sitebar-scnd-blck-content-btn-more:hover {
  cursor: pointer;
  background-color: #bc3446; }

.article__footer-author-button:hover {
  cursor: pointer;
  background-color: #bc3446; }

.section-slider-btn:hover {
  cursor: pointer;
  background-color: #b063d8; }

.section-slider__item-prev:hover, .section-slider__item-next:hover {
  cursor: pointer;
  background-color: #b063d8; }

.section-slider__list-element:hover {
  cursor: pointer;
  color: #ffae00;
  text-decoration: none; }

.section-slider__down-btn:hover {
  cursor: pointer;
  background-color: #bc3446; }

.game-list__element-head-download:hover {
  cursor: pointer; }

.game-list__btn:hover {
  background-color: #b063d8; }
  .game-list__btn:hover span {
    border: none; }

.form1 {
  position: relative;
  height: 35px;
  width: 264px;
  margin: 0 !important;
  float: left;
  /*padding-right: 20px;*/
  }
  .form1 .search_text {
    /*position: absolute;
    right: 35px;
    height: 35px;*/
    padding-left: 10px;
    height: 31px;
    width: 216px;
    border: 1px solid #b063d8;
    float: left;
    display: block; }

   /* @media screen and (min-width: 1222px) {
      .form1 {
          padding-right: 40px;
        }
    }*/



.content__head-text, .section-five__header-list-element {
  position: relative;
  z-index: 999; }
  .content__head-text .c_list, .section-five__header-list-element .c_list {
    background-color: white;
    color: black;
    position: absolute;
    list-style-type: none;
    padding-left: 0;
    font-weight: 400;
    width: 120px;
    top: 25px;
    padding: 10px 15px 10px 15px;
    -webkit-box-shadow: 0px 9px 5px 6px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 9px 5px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 9px 5px 6px rgba(0, 0, 0, 0.16); }
    .content__head-text .c_list li, .section-five__header-list-element .c_list li {
      margin-bottom: 10px; }
  .content__head-text:hover, .section-five__header-list-element:hover {
    color: #d35263;
    border: none;
    height: 17px; }
    .content__head-text:hover::after, .section-five__header-list-element:hover::after {
      background-image: url("../images/pic_slava/red_down.png"); }

.header-post{
  width: 100%;
  height: 58px;
  background-color: #8e5499;
  border-top: 1px solid #b872c5;
  display: none;
}

.hsb{
  height: 35px;
  float: right !important;
  margin-left: 0 !important;
}

.gptext{
  width: 217px !important;
  height: 31px !important;
}

.causetail_pzdc{
  position: absolute;
  width: 100%;
  height: 159px;
  bottom: 35px;
}

.mmo_st{
  width: 217px !important;
  height: 31px !important;
}

@media screen and (max-width: 992px) and (min-width: 512px){
  #sl-car{
    min-width: 512px;
  }
}

.car_pic{
  position: relative;
}

.sl-left div, .sl-right div {
  z-index: 9999;
}

.viola{
  position: absolute;
  top: 0;
  left: 0;
  width: 309px;
  height: 203px;
  border: 2px solid #8e5499;
}

@media screen and (max-width: 992px) and (min-width: 500px){
  .viola{
    width: 240px;
    height: 176px;
  }
}

@media screen and (max-width: 500px){
  .viola{
    width: 152px;
    height: 116px;
  }
}